SHOWCHAR(1)

NAME
showchar - show character with information

SYNOPSIS
showchar [ fontname ] [ charname ]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

showchar outputs PostScript to draw a character with metric info.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

This manual page was written by Uwe Hermann <uh1763@hermann-uwe.de>, for the Debian GNU/Linux system (but may be used by others).

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.

SEE ALSO
psbook(1), psselect(1), pstops(1), epsffit(1), psnup(1), psresize(1), psmerge(1), fixscribeps(1), getafm(1), fixdlsrps(1), fixfmps(1), fixpsditps(1), fixpspps(1), fixtpps(1), fixwfwps(1), fixwpps(1), fixwwps(1), extractres(1), includeres(1), showchar(1)